Subject: Hawaii Political Fundraiser - Findings and Allegations, and Due Process
From: WEWoodsMPH <[email-masked]>
Date: Mon, 30 Mar 1998 22:33:14 EST

Hawaii Political Fundraiser - Request for Investigation, Presentation of
Personal Investigation Findings and Allegations, and Due Process

Aloha Folks,

       Today a new level was achieved in the process of my investigation into
the campaign spending and related issues of Save Traditional Marriage 98 and
Hawaii's Future Today.  Following the guidelines for filing complaints and
assuring due process I met with Hawaii State Campaign Spending Commission
Executive Director and their staff attorney to present the 20 or so different
issues and items that I believe identify allegations of Hawaii state law that
should warrant a formal investigation that only the State Attorney General of
City Prosecutor would have the authority to conduct appropriately.  I also
invited representatives of the League of Women Voters as observers to the
process.  They are currently involved with the clean money campaign spending
recommendations and have a historical active concern for proper use of the
political system.  A representative of the Citizens for Separation of Church
and State was also present as there have been found to be reported political
contributions of churches to the fundraiser.
      After more than an hour of presentations of individuals issues and
providing of some background information and statements from some reported
contributors a discussion of the possibilities and next step(s) took place.
	For the original seven formal complaints to the commission the first two's
preliminary determination for cause appears to be completed with neither side
appealing the review of facts.  If this is true then the Commission need only
finalize their penalties, fines or whatever at their April 7, 1998 meeting to
complete that complaint.  If you recall these complaint related the
contribution and acceptance of foreign source funds, which is a violation of
state law.
	Coming up at that meeting will be:  1.  the complaints regarding DFS-Hawaii
contribution exceeding cap of $1,000 and to determine if this, too was foreign
money in accordance with Hawaii law.  DFS-Hawaii is a company wholly owned by
foreign corporation.  2.  Complaint requesting the CSC to declare Hawaii's
Future Today a political action organization and require them to report in
accordance with those reporting guidelines. and 3.  Complaint alleging that
Stephen Covey contributed $139,000 in excess of contribution (in-kind) to a
political action organization and the Franklin Covey Company be either
designated a political action organization under Hawaii Campaign Spending laws
if it can be established they spent more than $1,000 cash or inkind for the
political cause or that it be noted as an error of omission in the campaign
spending report since nothing was declared as a contribution by that
organization, but its resources were utilized.
	It appears from the discussion that Commission ED will request permission
from Commission to commence an investigation.   If that is done and some level
of probable cause evidence is found a request could then be made for
recommending to State Attorney General or City Prosecutor to begin a larger or
greater issue scale investigation.
	It was known to be and noted by others that following due process will take
some significant time.  Identifying the facts and what constitutes evidence is
an essential focus of this level of the complaint process.  Although many
statements and opinions have been offered in various news and information
reports on this situation, only a government organization with additional
legal powers such as subpoena powers can bring about the clear truth while
keeping track of due process concerns we all have.
	The following is the first few paragraphs of the letter given to the Campaign
Spending Commission outlining what issues I believe have come to light as
allegations and violations based upon the investigation I conducted and some
of the materials and statements I have amassed to date.  Now the evidentiary
portion has got to take place to see which ones may be, are or are not valid
under the law.

do good

William E. Woods, MPH

Mr. Robert Watada					March 30, 2998
Executive  Director
Campaign Spending Commission
235 S. Beretania Street, Room 300
Honolulu, Hawaii  96813

Dear Mr. Watada;

	I believe that the investigation that I have been working on regarding the
political action campaign practices and solicitation of Hawaii's Future Today,
Save Traditional Marriage 98, The Franklin Covey Company, Stephen Covey,
Rosehill & Associates, their officers and representative agents has produced
an overwhelming amount of information of clear, apparent and alleged
violations of Hawaii State law that necessitates a major criminal
investigation to be commenced.   Many of the violations that have been
identified and alleged before and within this letter began with a singular
review of the Save Traditional Marriage 98 January 30, 1998 filing of their
initial campaign spending report under the campaign spending laws of this
state.  Initially a few glaring violations appeared which led to my further
in-depth investigation.  However, as more and more information was
forthcoming, the results clearly suggest allegations of numerous Hawaii State
law violations, including, but not limited to allegations of misleading and
fraudulent political solicitations, conspiracy to defraud, failure to report
political action activities, false reports of contributions not made by the
reported contributor, failure to pay appropriate taxes, acceptance of
political contributions made by prohibited foreign sources, solicitation and
acceptance of political action funds from tax-exempt organizations prohibited
from making such contributions, solicitation and acceptance of government
funds precluded by law from being used for political purposes, failure to
report gifts to politicians, and acceptance of political contributions in
excess of legal caps. 

	I believe that the extensive material and statements collected demonstrates
at a minimum the threshold for an extensive legal/criminal investigation by
all appropriate regulatory and state authorities.   Since the issues cover
campaign spending, ethics, taxation, business registry and regulation, and
consumer protection laws, I believe the State Attorney General or City
Prosecutor should be requested by your office to immediately open this up for
the appropriate investigation and where necessary, prosecution. 

Five more pages follow this in the actual letter filed with the commission.